Bug 3731 - зацепило /usr/share/info/dir
: зацепило /usr/share/info/dir
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libcommoncpp2-doc)
: unstable
: all Linux
: P1 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-24 01:38 by
Modified: 2005-08-31 01:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-24 01:38:47

    
------- Comment #1 From 2004-05-17 02:58:09 -------
Looks like fixed in libcommoncpp2-doc-1.1.0-alt2.